/*  
CMS Modify CSS
*/

html {
	min-height: 100%; /* this is necessary to glue background image to the bottom */
}

body {
    background: url(../images/header-bg-repeater.png) center top repeat-x #fb0505;
    margin-top: 0px;
	padding: 0;
	font-size: 13px;
	text-align: left;
	color: #000;
}


body, th, td, input, textarea, select, option {
	font-family: Arial, Times, serif;
}

#texting-button-wrapper {
	display:none;
}

#wrapper { 
	width:960px;
	margin:auto;
	border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
margin-top:0px; /* this moves the content up or down in relationship to the header content ***********************************************/
margin-bottom:80px;  /* this is necessary to view all of content from behind bottom footer ************************************************/
}

#wrapper img {
		border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.ratemenu {display:none;}	
	
h1, h2, h3 {
	font-family: 'Bree Serif', serif;
	font-weight: normal;
	color: #000;
}

h1 {color: #000; font-weight:bold;
	font-family: 'Bree Serif', serif;
	font-size: 28px; line-height: 1.1em; 
}

h2 {color: #000; 
	font-family: 'Bree Serif', serif;
	font-size: 22px; line-height: 1em;
}

h3 {
	font-size: 1.1em;
}

p { font-size: 13px;
	margin: 0;
	padding: 0;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #000;
}

a:hover {
}

hr { margin: 0px; padding: 0px;  color: #fff;
}

/* Header */

#header {
	margin: 0 auto;
	height:259px;
	width:960px;
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	background-position: 0px 23px;
		-webkit-border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
	background:none;
}

#home-allcontent #header {
}


#header h1, #header p {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#header h1 {
	color: #FFFFFF;
	font-size: 70px;
	padding: 50px 0 0 40px;
}

#header span {
	color: #58382F;
}

#header p {
	margin-top: -5px;
	padding-left: 80px;
	font-size: 13px;
	color: #FFFFFF;
}

#header a {
	text-decoration: none;
	color: #FFB71C;
}

#header-logo {
margin:0px;padding:0px;position:absolute;
padding-top:0px;margin-left:-25px; 
margin-top:33px;
width:318px;height:220px; z-index:4999;
 }
 
#home-allcontent #header-logo
{
display:none;
 }
 
#home-allcontent #header {
background:none;
 }

#home-logo {
margin:0px;padding:0px;position:absolute;
padding-top:0px;margin-left:260px; 
margin-top:-410px;
width:450px;height:311px;
z-index:1999;
 }
 
 #home-header-image {
	 width:660px;
	 height:305px;
	 text-align:center;
	 margin-top:-400px;
	 display:none;
 }

#city {position:absolute; text-align:center; font-size: 16px; width:190px;
margin-top:165px;font-weight:bold;font-style:italic;color:#fff; margin-left:25px; z-index:9999;
display:none;
}

#address {
float: right; 
padding-right: 13px; 
font-size: 14px;
color: #000;
margin-top:0px;
padding-bottom:20px;
font-weight:normal;
}

#address {
position:absolute;
font-size: 14px;
color: #000;
margin-left:250px;
width:550px;
text-align:right;
margin-top:23px;
font-weight:normal;
z-index:3000;
display:none;
}

#address p {font-weight:normal;}

p .phone-number {
	font-weight:bold;color:#fff;font-size:16px;
	line-height:1.3em;
	}
	
#sidebar-address {
width:100%;color:#000;
margin-left:-6px;
margin-bottom: 10px;
background:#fff;
	padding: 0em;
	padding-top:.5em;
	padding-bottom:.5em;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin-top:-10px;
	}
	
#hours {
	width:100%;color:#000;
margin-left:-6px;
margin-bottom: 10px;
background:#fff;
	padding: 0em;
	padding-top:.5em;
	padding-bottom:.5em;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

#widget {
		width:100%;color:#000;
margin-left:-6px;
margin-bottom: 10px;
background:#fff;
	border:none;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	padding: 0em;
	padding-top:0em;
	padding-bottom:0em;
}

	/* open - close sidebar */
#open-marker {
	width:90%;
	 background:green;
	border:2% solid #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 4%;
	margin-top:0px;
	margin-left:-6px;
	margin-bottom:20px;
}

#closed-marker {
	width:90%;
background:#000;
	border:.2em solid #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 4%;
	margin-top:0px;
	margin-left:-6px;
	margin-bottom:20px;
}

.currently-text { 
font-size: 12px;font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
}

#hours p {
	margin-left:0px;
	padding:0px;
}
	
#home-allcontent #sidebar {
	display:none;
}

	
#sidebar-address p {
	font-size:14px;
	line-height: 1.2em;
	color:#000;
	}
	
#sidebar-address p .phone-number {
color:#000;
font-size: 22px;
	}
	
#header-address {
float:right;
width:auto;
margin-right:0px;
margin-top:10px;
		height:auto;
		text-align:right;
		color:#000;
		z-index:2999;
		border:.1em solid #590707;
	-webkit-border-radius: 8px 0px 0px 8px;
    -moz-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
	background:#056839;
	padding:10px;
	padding-left:0px;
	display:none;
	}
#home-allcontent #header-address {
	position:absolute;
	display:block;
	margin-top:234px;
	width:300px;
	text-align:left;
	background:none;
	border:none;
	margin-left:10px;
}
	
	
#header-address p {
	font-size:16px;
	line-height: 1.2em;
	color:#000;
	padding-left:0;
	}
	
#header-address p .tagline {
	font-size:24px;
	line-height: 1.2em;
	color:#000;
	font-weight:bold;
	padding-left:12px;
	}
	
#header-address p .phone-number {
	font-weight:bold;color:#000;font-size:26px;
	}


#home-allcontent #sidebar-address {
	}
	
#home-address p {
	font-size:14px;
	line-height: 1.2em;
	color:#fff;
	}
	
#home-address p .phone-number {
	}
	
#home-hours h2, #home-address h2 {
	font-size:19px;
	font-weight:bold;
	line-height:1.2em;
	margin-top:13px;
	color:#000;
	}
#floating-box h2 {
		font-weight:bold;
	line-height:1.2em;
	margin-top:13px;
		font-size: 23px;
	}
	
	#home-allcontent #hours {
		display:none;
		}
	
#home-hours {
	}
	
	#home-hours .bold-font {
		color:#000;
		font-weight:600;
	}
	
#home-hours p, #floating-box p {
	font-size:14px;
	line-height: 1.1em;
	}
	
#floating-box {
		position:absolute;
		margin-left:755px;
		margin-top:-240px;
		width:150px;
		height:auto;
		text-align:left;
		color:#000;
		z-index:2999;
		background:#fff;
		padding:10px;
		padding-top:0px;
			border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
text-align:right;
	opacity:.90;
filter:alpha(opacity=.90);
filter: “alpha(opacity=.90)”;
display:none;
	}

	
/* Page */

#page {
	width: 960px;
	background: none;
	margin: 0 auto;
	margin-top:12px;
	background:none;
}

#page-bgtop {
	background: none;
}

#page-bgbtm {
	background: none;
}


/* Content */

#content {
	padding: 0px; margin:0px;
	float:right;   /* float right for left sidebar */
	width: 722px;
	background:#fff;
	padding-top: 0px;
	margin-top: -120px;
	min-height:450px;
	margin-right:14px;
	border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#main-content { 
float:right; width:692px;
margin-right:0px;
margin-top:0px;
padding:15px;
margin-right:0px;
}

#home-page-wrapper #content { 
	padding: 0px; margin:0px;
	float:right;   /* float right for left sidebar */
	width: 960px;
	background:none;
	padding-top: 0px;
	margin-top: 10px;
	min-height:100px;
	margin-right:14px;
	border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
box-shadow:none;

}
#home-page-wrapper #main-content { 
width:930px;

}
#main-content p {font-size:13px;
	line-height:1.4em;
}

/* Home Custom CSS */

#home-allcontent {
 background:none;
}

#home-allcontent #wrapper {
}

#home-page-wrapper #page {
background:none;
margin-top:0px;
}

#home-page-wrapper #page-bgtop {
}

#home-page-wrapper #page-bgbtm {
}

#home-allcontent #address, #home-allcontent #hours, #home-allcontent #lunch-specials {
display:none;
}


#home-page-wrapper #content #main-content h1 {
	text-align:center;
line-height:80%;
}


/* home specials box */
#home-specials {
}

#home-hours {
}

/* home upper buttons */

#top-buttons {
	float:left;
	text-align:center;
	width:100%;
margin-top:190px;
width:766px;
}

	
#top-buttons #image-bg-middle {
	float:right; 
	background:url(../images/menu-button-bg.png) no-repeat ;
	width:189px; height:165px;
	margin-left:20px;
	}
	
#top-buttons #image-bg-middle-left {

	}
	
#top-buttons #image-bg-left {
	float:right; 
	background:url(../images/specials-button-bg.png) no-repeat;
	width:189px; height:165px;
	margin-left:20px;
	}
	
#top-buttons #image-bg-right {
	float:right; 
	background:url(../images/contact-button-bg.png) no-repeat;
	width:189px; height:165px;
	margin-left:20px;
	}

#top-buttons #button-header {
	width:142px;
	background:url(../images/content-bg-repeater.jpg) repeat-x;
	text-align:center;
	-webkit-border-radius: 97px 97px 0px 0px;
    -moz-border-radius: 97px 97px 0px 0px;
    border-radius: 97px 97px 0px 0px;
    border: none; 
	 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	color:#fff;
	padding:23px 0px 0px 0px;
	margin-top:2px;
	margin-left:4px;
	height:50px;
	display:none;
}

#button-header:hover {
}

#top-buttons #button-header:hover .button-links {
	color:#fff;
	text-decoration:none;
}

#top-buttons #button-header .button-links {
text-decoration:none;color:#fff;
font-size:21px; font-family:'Georgia', serif;
font-style:italic; 
}


#top-buttons #image-bg-right:hover, 
#top-buttons #image-bg-middle:hover, 
#top-buttons #image-bg-left:hover,
#top-buttons #image-bg-middle-left:hover {
transform: scale(.95,.95);
 -ms-transform: scale(.95,.95); /* IE 9 */
 -webkit-transform: scale(.95,.95); /* Safari and Chrome */
}

/* end home custom css */

/* Main Sidebar */

#nav-wrapper {
	display:none;
}

/* defaults to show built in page links in sidebar navigation */
#home-allcontent #nav-wrapper {
	display:none;

}

/* sidebar social links default to show */
#social-sidebar-links {
	display:none;
}

#social-header-links {
	width:auto;
	float:left;
	margin-left:70px;
	margin-top:8px;
	display:none;
}
#home-allcontent #social-header-links {
	width:auto;
	position:absolute;
	z-index:3000;
	margin-left:0px;
	margin-top:120px;
}

#social-header-links img, #home-allcontent #social-header-links img {
	padding:5px;
	height:40px;height:40px;
}

#social-header-links img:hover, #home-allcontent #social-header-links img:hover {
	opacity:.90;
filter:alpha(opacity=.90);
filter: “alpha(opacity=.90)”;
}


/* horizontal nav hide  - styling for this is in horizontal-nav.css */
#horizontal-wrapper {
	}

/* side social icons - default to hide - stying for this area is below */
#social-icons-right-side {
position:fixed; margin-top:353px;margin-left:795px;
width:45px; 
}

#sidebar { margin:0px; padding:0px;
	float: left;
	width: 220px;
	margin-top:-5px;
	color: #fff;
	margin-left: -14px;
	padding:0px;
	background:#45a8de;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding-bottom:0px;
	box-shadow: none;
	background:none;

}


#sidebar ul {
	margin: 0;
	list-style: none;
 padding:0px;}

#sidebar li {
}

#sidebar li ul {
	margin-bottom: 3px;
}

#sidebar li li { width:193px;
	padding: 8px;
	padding-left:12px;
	margin:3px;
	color:#fff;
	border:.1em solid #590707;
	border-left:none;
	-webkit-border-radius: 0px 8px 8px 0px;
    -moz-border-radius: 0px 8px 8px 0px;
    border-radius: 0px 8px 8px 0px;
	margin-left:-28px;
	background:#553c26;
}

#sidebar ul li ul li ul li{
	padding: 0px;
}

#sidebar li li:hover {
	color:#000;
	background:#f58120;
}


#sidebar h2 {
	margin: 0;
	height: 35px;
	padding: 8px 0px 10px 15px;
	font-size: 15px;
font-family: 'Bree Serif', serif;
}

#sidebar h3 {
	margin: 0;
	height: 15px;
	padding: 8px 0px 10px 15px;
	font-size: 14px;
	color: #000000;
}

#sidebar a {
	text-decoration: none;
	color: #000; font-weight: bold;
}

#sidebar h2 a { color:#EBDB6D;
}

#sidebar a:hover {
	text-decoration: none;
	color:#000;
}

#sidebar p {
	padding-left:15px;
}


#header-hours {width:260px;color:#000;
margin-top:12px; 
display:none;
}

#home-allcontent #header-hours {
}
#header-hours .bold-font {font-weight:bold;color:#fff;}

#header-hours p {font-weight:normal; font-size: 12px;}


#main-list {list-style-type:disc;}

#main-list li {
margin-left: 21px; 
line-height: 145%;
font-size: 12px; }

.list-header { font-weight: bold; 
color:#60678A; font-size: 15px; 
margin-top: 10px;}
h4 { font-weight: bold; color:#990000; 
font-size: 15px; 
margin-top: 0px; 
margin-bottom: 6px;}

.list-sub { font-weight: normal; 
color:black; font-size: 14px;
margin-top: 10px; line-height: 140%;
}

#h-line {
margin-left: 2px; 
marign: 0px; 
padding:0px; 
width: 285px; 
height: 1px; }

#h-line2 {
margin-left: 2px; 
marign: 0px; 
padding:0px; 
width: 275px; 
height: 1px; }


/*form styling */

#form-box {
padding: 0px 0px 0px 0px; 
width: 300px;
height: auto; ;
margin: 0px 0px 0px 0px;
padding-top: 0px;
}

.thank-you {
font-size: 20px; 
font-style: italic; 
color: red; }


form {
padding: 0px; 
margin:0px;
padding-top: 10px; 
margin-left: 10px;}


/* Footer */

#powered-by {
margin:0px;
padding:0px;
float:left;
width: 120px; 
height: 34px; 
padding-top:10px; 
margin-bottom: 12px; 
margin-left: 10px;}

#footer-right {
margin:0px;
padding:0px;
float:right; 
width: 680px;
text-align:right;
margin-right:12px;
}

/* Footer */

#powered-by {
margin:0px;
padding:0px;
float:left;
width: 120px; 
height: 34px; 
padding-top:10px; 
margin-bottom: 12px; 
margin-left: 10px;}



#footer p { font-size: 11px;
	margin: 0;
	padding: 10px 0px;
	text-transform: normal;
	color:#fff;
}

#footer p a {
color:#fff;
}

#footer-logo {
float: right; 
width: 122px; 
height: 48px; 
margin-top: -50px; 
margin-bottom: 0px; 
padding-bottom: 0px;
text-align:left;
}

/* 2nd option for footer */

#bottom-footer-sections { 
margin: 0 auto;
margin-top:7px;
width: 960px; 
color:#fff;
font-size:11px;
clear: both;
background: url(../images/footer-bg-repeater.png) repeat-x #fb0505;
	position:fixed;
   left:0px;
   bottom:0px;
   height:75px;
   width:100%;
   z-index:9999;
}


#footer-hours {
	margin-left:0px;
}

#footer-inside-wrapper {
	margin: 0 auto;
	width:960px;
	margin-top:21px;
}

#bottom-footer-sections a { 
color:#fff;
}

#bottom-footer-sections a img:hover {
opacity:.90;
filter:alpha(opacity=.90);
filter: “alpha(opacity=.90)”;
}

#bottom-footer-sections ul {
	display:block;
}

#bottom-footer-sections ul li {
display:inline; margin-right:8px;
}

#bottom-footer-sections #left-section { 
width: 25%;
height: 100%;
float:left;
border-right: none;
margin:0px;
padding:0px;
margin-left: 10px;
}

#bottom-footer-sections #left-section  img{ 
margin-top:-12px;
}

#bottom-footer-sections #center-section {
width: 25%;
height: 100%;
float:left;
padding-left:14px;
}

#bottom-footer-sections #center-section ul {
position:absolute; 
z-index:3000;
}
#bottom-footer-sections #center-section img {
height:44px;width:44px;
}

#bottom-footer-sections #right-section {
width: 40%;
height: 100%;
float:right;
border-left: none;
}

img {border: none;}

#page-size img {
padding:0px;}

#links p {
padding-left: 10px; }

#links img {
padding-top:3px;}

#links h3 {}

#services {
ist-style-type:disc; 
padding-left:10px;}

#services li {
line-height:2em;}

#links-box {
background-color: #fff; 
width: 170px; 
margin-left: 12px; }

/* coupon club top */

#coupon-club-button p {  /* used for home-button-link area only */
text-align:center; margin-top:5px;
}

.email-sign-up {  /* used for home-button-link area only */
margin-top:8px;
}

#coupon-club-top {
	position:absolute;
	z-index:7999;
	margin-left:667px;
	margin-top:15px;
	width:252px; background:#175ea3;
	border:.2em dotted #333;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .7em;
	color:#fff;
}

.coupon-club-title {
	font-size: 25px;
	font-weight:bold;
	color:#FC3;
}
.coupon-sub-title {
	font-size: 11px;
	font-weight:normal;
	color:#Fff;
}

#coupon-club-top .email-form {
margin-top: 5px;
}

.email-form input, .email-form label {
	margin-bottom:4px;
}

.email-form  #float-left {
float:left;
width:50px;
}

.email-form  #float-right {
float:right;
width:190px;
}

.field-label {
	margin-top:3px;
	margin-bottom:8px;
}

/* for coupon page */
#coupon-wrapper {
	width:662px; 
		border:.2em dotted #333;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .7em;
	margin-bottom:.5em;
	margin-top:.5em;
	}
	
#coupon-wrapper h2 {font-family: 'Bree Serif', serif;font-size: 34px;color:#c30f16; margin-top:-6px;}
#coupon-body {font-size:1.3em;margin-bottom:.2em;margin-top:0em;}
#coupon-address {font-weight:bold;margin-top:.3em;margin-bottom:.2em;}
#coupon-disclaimer {font-size: .9em; margin-top:.3em;margin-bottom:.3em;}
.present-line {font-style:italic;font-size:.8em;}
#float-right {float:right;}




#coupon-line {
width: 500px; margin: 0px; padding:0px;}

#print-page a {
color:#FF0000;}

.small-text {
font-size: 10px; }

#menu-navigation {
margin:0px;padding:0px;
}

#menu-wrapper {
	margin-bottom:20px;
}

#menu-navigation a {
color:#C0273F;}


/*  
left specials box
*/


#lunch-specials { 
margin-top: 20px; 
color:#000000; 
font-family:Arial, Helvetica, sans-serif;
width: 186px;
margin-bottom:20px;
display:none;
}
#specials-top {
width:186px;
height:44px;
}
	
#specials-content {
	background-color:#fff; 
	padding:6px; padding-top:6px;
	margin-left:1px; width:174px;
	-moz-border-radius: 0px 0px 11px 11px;
	-webkit-border-radius: 0px 0px 11px 11px;
	-o-border-radius: 0px 0px 11px 11px;
	border-radius: 0px 0px 11px 11px;
}

#lunch-specials a { 
color:#FF0000;}

#lunch-specials a:hover { 
color:#FF9900;}

#lunch-specials-bottom {
height:0;margin-bottom:8px;
margin-top:-3px;
display:none;
}

#lunch-specials ul li .specials-title {
	font-weight:bold;
	}

#lunch-specials h2 {
margin:0px; padding: 0px;
font-weight:bold; 
font-size: 15px;
text-align:center;
color: #000;
font-family:Arial, Helvetica, sans-serif;
padding-top:4px; 
margin-bottom:-10px;}

#lunch-specials ul {
margin:0px; padding: 0px; }

#lunch-specials p {
font-size: 11px;
margin:0px; 
padding:0px; 
color:#000;
padding-left: 5px; 
padding-bottom:5px; 
line-height: 100%;}

#lunch-specials ul li{
font-size: 11px; 
margin:0px; 
padding: 0px; 
padding-left: 5px; 
padding-right:5px; 
border-bottom:none;}

#view-specials {
	margin-top:.3em;
	margin-bottom:4px;
	line-height:1.1em;
}


  
  #specials-wrapper { 
  text-align:left; 
  font-family: 'Bree Serif', serif;
	background:#ed1c24;
	background: -moz-linear-gradient(top, #ed1c24 1%, #c30f16 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ed1c24), color-stop(100%,#c30f16));
	background: -webkit-linear-gradient(top, #ed1c24 1%,#c30f16 100%);
	background: -o-linear-gradient(top, #ed1c24 1%,#c30f16 100%);
	background: -ms-linear-gradient(top, #ed1c24 1%,#c30f16 100%);
	background: linear-gradient(top, #ed1c24 1%,#c30f16 100%);
	margin-bottom:10px;
	color:#fff;
  }
  
#specials-wrapper .specials-title  {
	font-weight:bold;
	font-size: 22px;
	font-family: 'Bree Serif', serif;
color:#fff;
  }
  
#specials-wrapper p {
	color:#fff;
}

#specials-allcontent {
	}
	
	
.entry h1 {text-align:left;
font-family: 'Bree Serif', serif;
}

#content-one-column {
margin:0px;
padding:0px;
background-color:#ffffff; 
width: 740px; 
border:solid; 
border-width:thin; 
border-color:#000000;
}

#content-one-column h1 {
text-align:left;}


.links {font-size: 11px; text-decoration:underline;
padding: 0px; margin-left: 5px; color:red;}


.hide-field input
{
    border:none;
	background-color : #ffffff; 
    font-family : verdana; 
    color : #000000;
	font-weight:bold;
}

.hide-online-ordering-std {
	display:none;
}

#google-map iframe {width:683px;height:350px;}
#google-map2 iframe {padding: 12px; width: 400px; float: right;}

#print-menu {width: 300px;padding:25px;}

#float-right {float:right;}
#clear {clear:both;}


#coupon-line hr {
border-top: 5px dotted #333;
  color: #fff;
  background-color: #fff;
  height: 3px;
  width:100%;
  }
  
  
  
  
  /* side social icons */
  
#social-icons-right-side {
position:fixed; margin-top:263px;margin-left:955px;
width:45px;
}
#social-icons-right-side a img:hover {
opacity:.90;
filter:alpha(opacity=.90);
filter: “alpha(opacity=.90)”;
}

  
  
  /* Order online button CSS */

#online-ordering-side-button {
	position:absolute; 
margin-top:-10px;margin-left:750px;
z-index:4999;

}


#order {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#order li {
	display: block;
	float: left;
	margin: 0 5px;
	background: url(../images/side-online-order-button.png) no-repeat center top;
	width:199px;height:92px;
}

#order a {
	display: block;
	font-family:Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #666;
	text-align:center;
	background: url(../images/side-online-order-button.png) no-repeat center;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	width:199px;height:92px;
}

#order a:hover {
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	-o-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	background: url(../images/side-online-order-button.png) no-repeat center top;
	background: rgba(100, 125, 175, 0);
	background: rgba(253, 247, 83, 0.25);
	width:199px;height:92px;
}



.menu-description {font-style:italic; padding-bottom:5px;}

	
	


#location-images {
	width:920px;
	margin:0;padding:0;
	margin-left:0;margin-right:auto;
	margin-top:38px;
	color:#fff;
	text-align:center;
}

#location-images img {
	width:430px;
	height:280px;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#address-left, #address-right {
	position:absolute;
	z-index:2000;
background:#000;
opacity:.80;
filter:alpha(opacity=.80);
filter: “alpha(opacity=.80)”;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding:9px;
	width:auto;
}

#address-left {
	margin-left:22px;
	margin-top:178px;
}

#address-right {
	margin-left:484px;
	margin-top:178px;
}

p .larger {font-weight:bold;
	font-size:1.4em;line-height:1.3em;
	}
